PowerPoint7ParserInternal Namespace Reference

Internal: the structures of a PowerPoint7Parser. More...

## Classes
struct | SlideInfo
| Internal: the basic information about a slide/notes/... zone in a PowerPoint7Parser. More...
struct | State
| Internal: the state of a PowerPoint7Parser. More...

## Variables
constexpr int | MAX_RECORD_NESTING = 1 << 10
| the maximum nesting level when reading nested container zones

## Detailed Description

Internal: the structures of a PowerPoint7Parser.

## Variable Documentation

## ◆ MAX_RECORD_NESTING

int PowerPoint7ParserInternal::MAX_RECORD_NESTING = 1 << 10
| constexpr

the maximum nesting level when reading nested container zones

Referenced by PowerPoint7Parser::readContainerList(), and PowerPoint7Parser::readZone3000().